html{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.title {
    background-color: rgb(1, 212, 212);
    padding: 2px;
}

.menu{
    color: rgb(0, 217, 255);
    background-color: rgb(238, 238, 238);
    width: 100%;
}
    .menu p{
        display: inline-block;
        margin-left: 5%;
        font-size: 10px;
    }
.first-sec{
    width: 70%;
    text-align: justify;
    margin-left: 10px;
}
.first-sec h3{
    margin-left: -10px;
}
.first-sec p{
    margin-left: 5px;
}
.title-first-sec footer{
    font-size: 10px;
    border-top: dotted 1px;
    text-align: right;
    margin-left: 5px;
}

    .title-first-sec1{
        background-color: rgb(182, 221, 42);
        margin-bottom: -2px;
        border-radius: 5px;
    }
    .title-first-sec1 h2{
        margin-left: 10px;
    }
    .title-first-sec1 p{
        margin-left: 10px;
    }

.second-sec{
    width: 70%;
    text-align: justify;
    margin-left: 10px;
    border-radius: 5px;
    display: inline-block;
    background-color: rgb(218, 218, 218);
    margin-left: -10px;
    padding-right: 20px;
}

.second-sec h3 {
    margin-left: 10px;
}

.second-sec footer{
    font-size: 10px;
    border-top: dotted 1px;
    text-align: right;
    margin-left: 5px;
}

.block1{
    display: inline-block;
    text-align: justify;
    width: 40%;
    margin: 10px;
    margin-left: 5%;
    background-color: white;
    padding: 1%;
    border-radius: 10px;
}

.title-second-sec1{
    background-color: rgb(182, 221, 42);
    margin-bottom: -2px;
    border-radius: 5px;
}
.title-second-sec1 h2{
    margin-left: 10px;
}
.title-second-sec1 p{
    margin-left: 10px;
}

.third-sec{
    float: right;
    height: 100%;
    background-color: rgb(189, 189, 189);
    width: 28%;
}

/*=========================*/